Package Details: gimp-gap 2.6.1-2

Git Clone URL: https://aur.archlinux.org/gimp-gap.git (read-only)
Package Base: gimp-gap
Description: Gimp Animation Package, gimp's plugin for animation
Upstream URL: https://www.gimp.org/tutorials/Using_GAP/
Licenses: GPLv3
Submitter: ElMastro
Maintainer: ElMastro
Last Packager: ElMastro
Votes: 13
Popularity: 0.023857
First Submitted: 2015-12-03 22:05
Last Updated: 2018-01-18 23:58

Dependencies (10)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6

ElMastro commented on 2015-12-14 23:55

Well, I updated it. Now it should work again. Let me know

ElMastro commented on 2015-12-14 00:00

Hi,
It appears as in the line with " ./configure CC="gcc" CXX="g++" LDFLAGS=-lm " it must be added "CFLAGS=-g". It would be great if someone could try this, so if it works I can fix it in the AUR repository

Samurai_Penguin commented on 2015-12-13 22:48

Hi ElMastro,
I went to install the package and it had an error because I didn't have nasm installed. I installed nasm and ran the build again. It then gave me the error of not being able to find cmake. I installed cmake. It is now giving me the error...

[code]
make[3]: Leaving directory '/tmp/yaourt-tmp-chrisgunter/aur-gimp-gap/src/gimp-gap-2.6.0/extern_libs/ffmpeg'
make[2]: Leaving directory '/tmp/yaourt-tmp-chrisgunter/aur-gimp-gap/src/gimp-gap-2.6.0/extern_libs'
Makefile:331: recipe for target 'all-recursive' failed
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory '/tmp/yaourt-tmp-chrisgunter/aur-gimp-gap/src/gimp-gap-2.6.0'
Makefile:270: recipe for target 'all' failed
make: *** [all] Error 2
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build gimp-gap.
==> Restart building gimp-gap ? [y/N]
==> ---------------------------------
==>
[/code]

ElMastro commented on 2015-12-04 10:41

Please tell me if it has problems